<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql.dbdefinition/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform MySQL Database Definition Plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム MySQL データベース定義プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform MySQL Database Definition Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム MySQL データベース定義プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql.dbdefinition/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql.dbdefinition/plugin.properties?key=4.0_ProductString" translate="no">
        <source>MySQL</source>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql.dbdefinition/plugin.properties?key=4.0_VersionString" translate="no">
        <source>4.0</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql.dbdefinition/plugin.properties?key=4.1_ProductString" translate="no">
        <source>MySQL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql.dbdefinition/plugin.properties?key=4.1_VersionString" translate="no">
        <source>4.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql.dbdefinition/plugin.properties?key=5.0_ProductString" translate="no">
        <source>MySQL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql.dbdefinition/plugin.properties?key=5.0_VersionString" translate="no">
        <source>5.0</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql.dbdefinition/plugin.properties?key=5.1_ProductString" translate="no">
        <source>MySQL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.mysql.dbdefinition/plugin.properties?key=5.1_VersionString" translate="no">
        <source>5.1</source>
      </trans-unit>
    </body>
  </file>
</xliff>